.google-map {
	width:200px;
	height:200px;
	clear:right;
	float:right;
	margin-top:4px;
}

tr.triprow {
	cursor:pointer;
}

tr.triprow:hover td {
	background-color:#ddd;
}

table.priceavailability.width400 {
	width:100%;
}

#no-planned-trips>div {
	padding:20px 0;
}

#no-planned-trips>div>div {
	background-color:#fff;
	padding:10px 20px;
	text-align:center;
}

#no-planned-trips h3 {
	margin:20px 0;
}

@media (min-width:768px) and (max-width: 1199px) {
}

@media (max-width:767px) {
	.google-map {
		display:none;
	}
}

